hilfe : adium besteht auf neuere version !

Dieses Thema im Forum "Software" wurde erstellt von julian2210, 1. Juli 2008.

  1. julian2210

    julian2210 New Member

    Hallo erstmal .

    Ich benutze Adium 1.2.5 seit ca. 2 monaten . bis jetzt gabs noch nie probleme .als ich mich heute einloggen möchte ( ich benutze es ausschließlich für meinen ICQ account ) kam die meldung dass das einloggen nicht möglich sei und ich eine neuere client version benötige . danach kommt nichts mehr . keine buddy list , nichts . nur ein weißes adium kontaktlisten fenster .

    wisst ihr was zu tun ist ?

    mfg
     
  2. priv

    priv New Member

    Ja... da scheint was am ICQ Netzwerk geändert worden zu sein. Kommt bestimmt bald n Update für Adium aus. Solange benutz ich ICQ2go
     
  3. julian2210

    julian2210 New Member

    hey thx für die schnelle antwort . ja ich hoff echt . ohne adium is schon scheiße
     

Diese Seite empfehlen